################################################################################
# Automatically-generated file. Do not edit!
################################################################################

SHELL = cmd.exe

# Add inputs and outputs from these tool invocations to the build variables 
CMD_SRCS += \
../f29h85x_ram_lnk.cmd 

LIB_SRCS += \
C:/ti/f29h85x-sdk_1_02_00_00/source/driverlib/ccs/driverlib.lib 

C_SRCS += \
../ethercat_subdevice_cpu1_hal.c 

C_DEPS += \
./ethercat_subdevice_cpu1_hal.d 

OBJS += \
./ethercat_subdevice_cpu1_hal.o 

OBJS__QUOTED += \
"ethercat_subdevice_cpu1_hal.o" 

C_DEPS__QUOTED += \
"ethercat_subdevice_cpu1_hal.d" 

C_SRCS__QUOTED += \
"../ethercat_subdevice_cpu1_hal.c" 


